Subject: New Reply Received - A return request- Order#9514870518
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 15:37:44 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  A return request- Order#9514870518  Ticket comment <div dir="ltr"><div dir="auto">Thanks so much team...<div dir="auto"><br></div>
<div dir="auto">Please find below the screenshot of the  order I placed. I ordered the color <b>brown</b>. But I got the color black as you can see in the second picture.</div>
<div dir="auto"><br></div>
<div>Thanks &amp; Regards</div>
<div>Jeena Varghese</div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 16 Dec 2021, 20:57 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Jeena,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Kindly provide us with a photo of the wrong color recived product so we can check and be able to assist you further.</div>
<div dir="ltr">
<br>Waiting to hear from you.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043289116196'>Screenshot_20211217-192525_WhatsApp.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043289116198'>20211217_193342.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3607219